RSS: Security Update for Versions 3, 4, 5, 6 and 7

MailEnable has released critical updates to the following versions: 3, 4, 5, 6 and 7.

This update includes a critical security update and must be installed on all production systems.

The following updates are available for currently installed major version releases:

Standard Edition Versions 3.64, 4.30, 5.57, 6.83, 7.06
Professional Edition Versions 3.64, 4.30, 5.57, 6.83, 7.06
Enterprise Edition Versions 3.64, 4.30, 5.57, 6.83, 7.06
Premium Edition Versions: 4.30, 5.57, 6.83, 7.06

The process for upgrading follows:

Step 1: Confirm which version and edition of MailEnable you have installed:
Run the Diagnostic Report on your server to determine what version of MailEnable you are running.
This is outlined here:

Step 2: Download the update:
On the server use your browser to navigate to the download page:
If your version is prior to version 7, then you should access the following page:

Step 3: Upgrade the software:
Upgrade the software by launching the executable and following the wizard.
If you wish review the process in detail, it is available here:

The security update is not available for MailEnable Versions 1 and 2 as their maintenance period has expired.
If you are currently using those editions, then you should upgrade them to a version that includes the update.
If you have a critical requirement to patch these versions, then please contact

Product: MailEnable
Version: All Versions
Revision Date: Mon, 22 Apr 2013 15:14:15 +1100